* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  line-height: 1;
}

body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
  font-family: "Spartan", Arial, Helvetica, sans-serif;
  font-weight: 400;
  outline: 0;
  vertical-align: baseline;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul,
ul li {
  list-style-type: none;
}

img {
  border: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}

.wrapper {
  position: relative;
  width: 1000px;
  min-width: 1000px;
  margin: 0 auto;
  zoom: 1;
  width: 1100px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.red {
  color: #eb2629 !important;
  font-weight: 800 !important;
}

.green {
  color: #03bd45 !important;
  font-weight: 800 !important;
}

.blue {
  color: #0096e0 !important;
  font-weight: 800 !important;
}

.blue2 {
  color: #3dbdd6 !important;
  font-weight: 800 !important;
}

.black {
  color: #5535ca !important;
  font-weight: 800 !important;
}

.banner {
  width: 100%;
  height: 803px;
  background: url(../images/banner_bg.jpg) no-repeat center center;
}

.banner .logo {
  position: absolute;
  top: 25px;
  left: 0;
  display: inline-block;
  position: relative;
  z-index: 9999;
}

.banner h1 {
  text-align: center;
  height: 183px;
  background: url(../images/title.png) no-repeat center center;
  position: relative;
  top: -20px;
}

.banner .box_wrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  border-bottom: 3px solid rgba(255, 255, 255, 0.698);
  padding-bottom: 3px;
}

.banner .box_wrap ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-width: 477px;
}

.banner .box_wrap ul li {
  width: 149px;
  height: 185px;

}

.banner .box_wrap ul .asc {
  background: url(../images/asc_gary.png?t=1648795183) no-repeat center center;
}

.banner .box_wrap ul .asc.checked {
  background: url(../images/asc.png) no-repeat center center;
}

.banner .box_wrap ul .db {
  background: url(../images/db_gary.png?t=1648795183) no-repeat center center;
}

.banner .box_wrap ul .db.checked {
  background: url(../images/db.png) no-repeat center center;
}

.banner .box_wrap ul .iu {
  background: url(../images/iu_gary.png?t=1648795183) no-repeat center center;
}

.banner .box_wrap ul .iu.checked {
  background: url(../images/iu.png) no-repeat center center;
}

.banner .box_wrap ul .sd {
  background: url(../images/sd_gary.png?t=1648795183) no-repeat center center;
}

.banner .box_wrap ul .sd.checked {
  background: url(../images/sd.png) no-repeat center center;
}

.banner .box_wrap .gift_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.banner .box_wrap .gift_wrap .add {
  width: 26px;
  height: 26px;
  background: url(../images/add.png) no-repeat center center;
  margin: 0 26px 0 23px;
}

.banner .box_wrap .gift_wrap .add_gary {
  background: url(../images/add_gary.png?t=1648795183) no-repeat center center;
}

.banner .box_wrap .gift_wrap .gift {
  width: 554px;
  height: 183px;
  background: url(../images/img_box_gift.png?t=44) no-repeat center center;
  margin-top: 12px;
}

.banner .box_wrap .gift_wrap .gift_gary {
  background: url(../images/img_box_gift_gary.png?t=1648795183?t=44) no-repeat center center;
  position: relative;
}

.banner .box_wrap .gift_wrap .gift_gary::after {
  content: '';
  display: block;
  position: absolute;
  top: 54px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 327px;
  height: 89px;
  background: url(../images/img_pop.png) no-repeat center center;
  z-index: 99;
}

.banner .box_info {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 12px;
}

.banner .box_info .box_price .box_price_title {
  padding: 0 22px;
  width: 680px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
  justify-content: flex-start;
}

.banner .box_info .box_price .box_price_title h4 {
  font: normal normal bold 12px/14px Spartan;
  letter-spacing: 0px;
  color: #343434;
  opacity: 1;
}

.banner .box_info .box_price .box_price_title :nth-of-type(1) {
  /* margin-right: 279px; */
  flex: 1 1 0;
}

.banner .box_info .box_price .box_price_title :nth-of-type(2) {
  /* margin-right: 72px; */
  text-align: center;
  width: 94px;
}

.banner .box_info .box_price .box_price_title :nth-of-type(3) {
  /* margin-right: 52px; */
  margin-left: 62px;
  position: relative;
  /* left: -27px; */
  width: 110px;
  text-align: left;
}

.banner .box_info .box_price ul {
  margin-top: 23px;
  padding: 0 22px;
  width: 680px;
  box-sizing: border-box;
}

.banner .box_info .box_price ul li {
  cursor: pointer;
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  /* justify-content: space-between; */
}

.banner .box_info .box_price ul li .select {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #aeacb9;
  min-width: 320px;
  position: relative;
  flex: 1 1 0;
}

.banner .box_info .box_price ul li .select::before {
  width: 16px;
  height: 16px;
  border: 2px solid #cfced4;
  box-sizing: border-box;
  opacity: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 9px;
}

.banner .box_info .box_price ul li .discount {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #aeacb9;
  font-weight: 600;
  position: relative;
  width: 94px;
  text-align: center;
  /* left: -8px; */
}

.banner .box_info .box_price ul li .price {
  position: relative;
  /* left: 18px; */
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #aeacb9;
  width: 110px;
  margin-left: 62px;
  text-align: left;
}

.banner .box_info .box_price ul li .price del {
  color: #8e8b9d;
}

.banner .box_info .box_price ul li.selected {
  /* display: flex;
  align-items: center; */
  /* justify-content: space-between; */
  /* justify-content: flex-start; */
}

.banner .box_info .box_price ul li.selected .select {
  color: #000;
  position: relative;
}

.banner .box_info .box_price ul li.selected .select::before {
  background: url(../images/yes.png) no-repeat center center;
  border: 2px solid transparent;
  top: -2px;
}

.banner .box_info .box_price ul li.selected .discount {
  letter-spacing: 0px;
  color: #343434;
  font-weight: 700;
  /* left: 0; */
}

.banner .box_info .box_price ul li.selected .price {
  color: #000;
  width: 110px;
  /* left: 30px; */
}

.banner .box_info .box_price ul li.selected .price del {
  color: #9F9DAC;
}

.banner .box_info .box_price .gift_green {
  padding: 0 22px;
  width: 680px;
  height: 113px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #FFA640;
  border-radius: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 15px;
  overflow: hidden;
}

.banner .box_info .box_price .gift_green ul {
  max-width: none;
  margin: 0;
  width: 100%;
  padding: 0px;
}

.banner .box_info .box_price .gift_green ul li {
  cursor: text;
  /* padding-left: 28px; */
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: flex-end;
}

.banner .box_info .box_price .gift_green ul li .select {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  min-width: 0;
  position: relative;
  flex: 1 1 0;
}

.banner .box_info .box_price .gift_green ul li .select::before {
  width: 12px;
  height: 13px;
  opacity: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 9px;
  border: none;
  background: url(../images/gift.png) no-repeat center center;
}

.banner .box_info .box_price .gift_green ul li .discount {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #FC5A5A;
  font-weight: 700;
  position: relative;
  /* left: -50px; */
}

.banner .box_info .box_price .gift_green ul li .price {
  position: relative;
  /* left: 24px; */
  left: 0;
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  width: 110px;
  text-align: left;
}

.banner .box_info .box_price .gift_green ul li .price del {
  color: #8e8b9d;
}

.banner .box_info .box_price .gift_green::after {
  position: absolute;
  content: '';
  display: block;
  width: 57px;
  height: 46px;
  background: url(../images/img_tip_gift.png) no-repeat center center;
  right: -4px;
  bottom: -1px;
}

.banner .box_info .box_price .gift_green_gary {
  border: 1px solid #cfced4;
  position: relative;
}

.banner .box_info .box_price .gift_green_gary ul li .select {
  color: #8e8b9d;
}

.banner .box_info .box_price .gift_green_gary ul li .select::before {
  background: url(../images/gift_sharp_grey.png) no-repeat center center;
}

.banner .box_info .box_price .gift_green_gary ul li .discount {
  color: #cfced4;
}

.banner .box_info .box_price .gift_green_gary ul li .price {
  color: #8e8b9d;
}

.banner .box_info .box_price .gift_green_gary::after {
  background: url(../images/img_tip_gift_default.png) no-repeat center center;
}

.banner .box_info .box_price .gift_green_gary::before {
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 327px;
  height: 89px;
  background: url(../images/img_pop.png) no-repeat center center;
  z-index: 99;
}

.banner .box_info .box_price .gift_green_gary .mask {
  background: #FFFFFF96 0% 0% no-repeat padding-box;
  border-radius: 14px;
  opacity: 0.71;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.banner .box_info .box_btn {
  width: 402px;
  height: 274px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border-radius: 14px;
  margin-left: 18px;
  position: relative;
  left: 20px;
  padding: 18px 47px;
  box-sizing: border-box;
}

.banner .box_info .box_btn h4 {
  font: normal normal normal 12px/14px Spartan;
  letter-spacing: 0px;
  color: #E1ABAB;
  font-weight: 600;
}

.banner .box_info .box_btn .box_num {
  margin-top: 29px;
  border-bottom: 3px solid #CB7C7C30;
  padding-bottom: 15px;
}

.banner .box_info .box_btn .box_num p {
  font: normal normal normal 12px/14px Spartan;
  letter-spacing: 0px;
  color: #000000;
}

.banner .box_info .box_btn .box_num p strong {
  font-weight: 500;
}

.banner .box_info .box_btn .box_num p b {
  font-weight: 500;
  display: block;
  float: right;
}

.banner .box_info .box_btn .box_num p:nth-of-type(1) {
  padding: 0px 13px 6px 10px;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) {
  background: rgba(253, 144, 38, .1) 0% 0% no-repeat padding-box;
  border-radius: 4px;
  padding: 8px 13px 6px 10px;
  margin-top: 6px;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) strong {
  color: #fc4140;
  font-weight: 800;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) b {
  color: #fc4140;
  font-weight: 800;
}

.banner .box_info .box_btn .box_total p {
  font: normal normal normal 15px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  font-weight: 800;
  padding: 15px 13px 6px 10px;
}

.banner .box_info .box_btn .box_total p b {
  font-weight: 800;
  display: block;
  float: right;
}

.banner .box_info .box_btn .box_total .button {
  width: 328px;
  height: 60px;
  display: inline-block;
  background: transparent linear-gradient(180deg, #FF8484 0%, #FC5A5A 41%, #FF4343 52%, #FC5A5A 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 19px #FF414152;
  border: 2px solid #FC6666;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font: normal normal normal 14px/17px Spartan;
  letter-spacing: 0px;
  color: #ffffff;
  font-weight: 800;
  margin-top: 10px;
  position: relative;
  right: 10px;
}

.banner .box_info .box_btn .box_total .day {
  font: normal normal normal 12px/14px Spartan;
  letter-spacing: 0px;
  color: #e1abab;
  text-align: center;
  margin-top: 7px;
}

.btn {
  width: 182px;
  height: 42px;
  background: linear-gradient(180deg, #FD7979 0%, #FC5555 41%, #FC4444 54%, #FC5858 100%);
  box-shadow: 0px 8px 19px #FD6C6C4D;
  border: 2px solid #FC6666;
  border-radius: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  font: normal normal normal 14px/17px Spartan;
  letter-spacing: 0px;
  color: #ffffff;
  font-weight: 800;
  position: relative;
}

.btn:hover {
  background: linear-gradient(180.81deg, #fc8268 -172.55%, #ff334d 49.78%) !important;
}

.btn:hover .cart {
  left: 22px;
  bottom: 13px;
  opacity: 1;
}

.cart {
  display: inline-block;
  position: absolute;
  left: 10px;
  bottom: -20px;
  width: 16px;
  height: 16px;
  background: url(../images/cart.png) no-repeat;
  opacity: 0;
  transition: all 0.3s;
}

.btn_special:hover .cart {
  left: 67px;
}

.button:hover {
  background: linear-gradient(180.81deg, #fc8268 -172.55%, #ff334d 49.78%) !important;
}

.button:hover .cart {
  left: 76px;
  bottom: 20px;
  opacity: 1;
}

.section1 {
  width: 100%;
  padding-top: 60px;
}

.section1 .wrapper {
  width: 1120px;
}

.feature_title {
  margin-bottom: 78px;
  text-align: center;
}

.section1 .sec1_div {
  width: 100%;
}

.section1 .sec1_div h3 {
  text-align: center;
  font: normal normal normal 26px/18px Spartan;
  letter-spacing: 0px;
  color: #1e1c2c;
  font-weight: 800;
}

.section1 .sec1_div h3 p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 16px;
}

.section1 .sec1_div .sec1_box {
  width: 100%;
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section1 .sec1_div .sec1_box .sec1_box_bg {
  width: 552px;
  height: 365px;
  background: #f8f8f8 0% 0% no-repeat padding-box;
  border-radius: 14px;
  padding: 17px 35px;
  box-sizing: border-box;
}

.section1 .sec1_div .sec1_box .sec1_box_bg h4 {
  letter-spacing: 0px;
  color: #1e1c2c;
  position: relative;
  font-size: 16px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg h4::before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  background: url(../images/icon1.png) no-repeat center center;
  right: 10px;
  top: 16px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg p {
  margin-top: 32px;
  color: #00aaff;
  font-weight: 800;
  font-size: 12px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg ul {
  margin-top: 15px;
  min-height: 120px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg ul li {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #1e1c2c;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn {
  width: 483px;
  height: 88px;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #dedde5;
  border-radius: 8px;
  padding: 19px 25px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p {
  font: normal normal normal 16px/19px Spartan;
  letter-spacing: 0px;
  color: #fc4140;
  font-weight: 800;
  margin-top: 0;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p span {
  background: rgba(252, 65, 64, 0.14) 0% 0% no-repeat padding-box;
  border-radius: 4px;
  text-align: center;
  line-height: 18px;
  font: normal normal normal 9px/11px Spartan;
  letter-spacing: 0px;
  color: #fc4140;
  font-weight: 800;
  display: inline-block;
  padding: 6px 6px 3px 6px;
  transform: scale(0.8);
  vertical-align: top;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p:nth-of-type(2) {
  margin-top: 14px;
  color: #000000;
  font-size: 14px;
  font-weight: 600;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p:nth-of-type(2) del {
  color: #8e8b9d;
  font-weight: 500;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .buy {
  margin-top: 10px;
  text-align: center;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .buy p {
  text-align: center;
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #1e1c2c;
  margin-top: 7px;
}

.section1 .sec1_div2 {
  margin-top: 70px;
}

.section1 .db_icon::before {
  background: url(../images/icon2.png) no-repeat center center !important;
}

.section1 .iu_icon::before {
  background: url(../images/icon3.png) no-repeat center center !important;
}

.section1 .sd_icon::before {
  background: url(../images/icon4.png) no-repeat center center !important;
}

.section1 .imf_icon::before {
  background: url(../images/icon5.png) no-repeat center center !important;
}

.section1 .pf_icon::before {
  background: url(../images/icon7.png) no-repeat center center !important;
}

.section2 {
  width: 100%;
  height: auto;
  padding-top: 200px;
}

.section2 .wrapper {
  width: 1194px;
  height: 484px;
  background: url(../images/sec2_bg.png) no-repeat center center;
}

.section2 .wrapper h2 {
  display: block;
  position: absolute;
  top: -130px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.section2 .wrapper h2 p {
  color: #1e1c2c;
  font-size: 14px;
  margin-bottom: 12px;
}

.section2 .wrapper .sec2_box {
  padding-top: 64px;
  width: 883px;
  height: 186px;
  background: url(../images/img_box_bottom.png) no-repeat center bottom;
  margin: 0px auto;
}

.section2 .wrapper h4 {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #1e1c2c;
  text-align: center;
  margin-top: 10px;
}

.section2 .wrapper h4 p {
  color: #1e1c2c;
  font-weight: 800;
  font-size: 14px;
}

.section2 .wrapper .sec2_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 857px;
  /* margin: 38px auto; */
  margin: 23px auto 0;
  position: relative;
  /* padding-top: 10px; */
}

/* .section2 .wrapper .sec2_info::after {
  position: absolute;
  display: block;
  content: '';
  width: 66px;
  height: 56px;
  background: url(../images/img_tip_gift2.png) no-repeat center center;
  right: -50px;
  bottom: -9px;
} */

.section2 .wrapper .sec2_info ul li {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
  margin-bottom: 10px;
}

.section2 .wrapper .sec2_info ul li::before {
  position: relative;
  content: '';
  display: inline-block;
  width: 13px;
  height: 10px;
  background: url(../images/check.png) no-repeat center center;
  right: 13px;
}

.section2 .wrapper .sec2_info .sec2_gift {
  position: relative;
  /* left: -80px; */
  padding: 20px 44px 0;
  width: 440px;
  height: 123px;
  background: #FFF8E8 0% 0% no-repeat padding-box;
  border: 1px solid #FC8D2C;
  border-radius: 0px 8px 8px 0px;
}

.section2 .wrapper .sec2_info .sec2_gift::before {
  position: absolute;
  content: '';
  display: block;
  left: -13px;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background: url(../images/bottom_add.png) no-repeat;
}

.section2 .wrapper .sec2_info .sec2_gift::after {
  position: absolute;
  content: '';
  display: block;
  width: 96px;
  height: 79px;
  background: url(../images/img_tip_gift_bottom.png) no-repeat center center;
  right: -22px;
  bottom: -20px;
}

.section2 .wrapper .sec2_info .sec2_gift div {
  font: normal normal normal 12px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 10px;
}

.section2 .wrapper .sec2_info .sec2_gift div::before {
  width: 12px;
  height: 13px;
  opacity: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 21px;
  border: none;
  background: url(../images/bottom_gift.png) no-repeat center center;
}

.section2 .wrapper .sec2_btn {
  width: 857px;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.section2 .wrapper .sec2_btn .sec2_btn_move {
  position: relative;
  padding-left: 25px;
}

.section2 .wrapper .sec2_btn div:nth-of-type(1) strong {
  font: normal normal normal 26px/30px Spartan;
  letter-spacing: 0px;
  color: #FC2C2F;
  font-weight: 700;
  vertical-align: middle;
  padding-left: 6px;
  display: inline-block;
}

.section2 .wrapper .sec2_btn div:nth-of-type(1) span {
  font-size: 12px;
  color: #FC2C2F;
  padding: 0 20px;
  height: 20px;
  line-height: 22px;
  border-radius: 0px 8px;
  font-weight: 600;
  display: inline-block;
  background: #ede3e8;
  vertical-align: middle;
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) span {
  display: inline-block;
  font: normal normal normal 14px/18px Spartan;
  letter-spacing: 0px;
  color: #000000;
  font-weight: 600;
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) span del {
  color: #8e8b9d;
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) a {
  width: 288px;
  height: 47px;
  display: inline-block;
  line-height: 47px;
  text-align: center;
  margin-left: 20px;
}

.award {
  margin-bottom: 80px;
  margin-top: 60px;
  position: relative;
  height: 200px;
  text-align: center;
}

.award h2 {
  margin-bottom: 40px;
  font-size: 30px;
}

.review {
  margin-top: 160px;
}

.review .content {
  position: relative;
  width: 1104px;
  height: 297px;
  margin: 0 auto;
  background: url(../images/review-bg.png);
}

.review .content>span {
  position: absolute;
  width: 54px;
  height: 54px;
  top: 110px;
  cursor: pointer;
  background: url(../images/prev.png);
  opacity: 0.3;
}

.review .content>span.prev {
  left: 50px;
}

.review .content>span.next {
  right: 50px;
  background-position: -54px 0px;
}

.review .content>span.next:hover {
  background-position: -54px -54px;
}

.review .content>span:hover {
  background-position: 0px -54px;
}

.review .content .message {
  width: 820px;
  float: left;
  margin-left: 153px;
  margin-top: -50px;
  text-align: center;
  overflow: hidden;
  color: #fff;
}

.review .content .message .roll {
  width: 4920px;
}

.review .content .message dl {
  float: left;
  width: 820px;
}

.review .content .message h3 {
  margin-top: 10px;
  font-size: 26px;
  color: #282525;
}

.review .content .message p {
  margin-top: 15px;
  color: #504528;
  line-height: 22px;
}

.review .content .message h4 {
  font-size: 14px;
  color: #282525;
  margin-top: 13px;
}

/* service */
.service {
  margin-top: 60px;
  padding: 70px 0px 20px;
  background-color: #f9f9f9;
}

.service .wrapper {
  width: 1120px;
  min-width: 1120px;
}

.service dl {
  width: 553px;
  height: 125px;
  float: left;
  background-color: #f4f4f4;
  border: 1px solid #ebebeb;
}

.service dl h3 {
  margin-bottom: 20px;
  color: #28282c;
  font-weight: 600;
  font-size: 14px;
}

.service dl.first dt {
  float: left;
  margin-top: 25px;
  margin-right: 20px;
  margin-left: 20px;
}

.service dl.first dd {
  padding-top: 20px;
  font-size: 12px;
  line-height: 18px;
  color: #7c7c7f;
}

.service dl.last {
  float: right;
}

.service dl.last dt {
  margin-top: 20px;
}

.service dl.last dt,
.service dl.last dd {
  padding-left: 25px;
}

.note {
  margin-top: 30px;
  font-size: 12px;
  color: #7b7b7e;
}

.copyright {
  text-align: center;
  padding: 15px 0;
  font-size: 14px;
  color: #7b7b7e;
}

.section-other {
  margin-top: 80px;
  padding: 38px 0 58px;
  background: #F5F5F5;
}

.section-other h2 {
  color: #1E1C2C;
  font-size: 36px;
  line-height: 52px;
  text-align: center;
}

.section-other .other-list {
  margin-top: 44px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.section-other .other-list>li {
  padding: 36px 22px 30px;
  list-style: none;
  width: 342px;
  border-radius: 14px;
  background-color: #fff;
}

.section-other .other-list>li h4 {
  position: relative;
  padding-left: 50px;
  color: #1E1C2C;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
}

.section-other .other-list>li h4::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url(../images/icon8.png) no-repeat !important;
}

.section-other .other-list>li.idr h4::before {
  background: url(../images/icon9.png) no-repeat !important;
}

.section-other .other-list>li.itop h4::before {
  background: url(../images/icon10.png) no-repeat !important;
}

.section-other .other-list>li>p {
  padding: 30px 0 14px;
  color: #3DBDD6;
  height: 80px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

.section-other .list-desc {
  padding-bottom: 10px;
  height: 150px;
}

.section-other .list-desc>li {
  position: relative;
  padding-left: 10px;
  color: #1E1C2C;
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
}

.section-other .list-desc.itop>li {
  margin-bottom: 17px;
}

.section-other .list-desc>li::before {
  content: '';
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  background-color: #1E1C2C;
}

.section-other .price {
  padding: 18px;
  border: 1px solid #DEDDE5;
  border-radius: 8px;
  text-align: center;
}

.section-other .price p {
  color: #1E1C2C;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

.section-other .price p.name {
  font-weight: 500;
}

.section-other .price p .off {
  color: #FC4747;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.section-other .price p .tag {
  display: inline-block;
  padding: 0 6px;
  height: 16px;
  line-height: 18px;
  font-size: 12px;
  color: #FC4747;
  font-weight: 600;
  border-radius: 4px;
  background-color: #ffe8e8;
  transform: scale(0.8);
}

.section-other .price p del {
  color: #8E8B9D;
  font-weight: 500;
}

.section-other .price .btn {
  margin: 12px auto 8px;
  width: 192px;
}